<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/layoutsettings"
    android:paddingTop="30dp">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:paddingBottom="20dp">


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:text="@string/settings"
            android:textColor="@color/colorRedDark"
            android:textSize="30dp"
            android:textStyle="bold" />

    </RelativeLayout>

    <Button
        android:id="@+id/btnUpdatePassword"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="10px"
        android:text="Update password"
        android:textAlignment="center"
        android:textColor="#000000" />

    <Button
        android:id="@+id/colorappli"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="10px"
        android:gravity="center"
        android:text="Change the application color"
        android:textAlignment="center"
        android:textColor="#000000" />

    <Switch
        android:id="@+id/switchMode"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="day/night mode" />

    <Button
        android:id="@+id/logout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="10px"
        android:text="logout"
        android:textAlignment="center"
        android:textColor="#000000" />


</LinearLayout>